eClininc - API #470
Video Conference API - twillio
05/16/2020 07:18 PM - Redmine Admin

Status: Hold Start date:
Priority: High Due date:
Assignee: Rana Tahir % Done:
Category: Estimated time:
Target version:

05/16/2020

0%
0.00 hour

Description

Need basic app to test the Zoom API

History

#1 - 05/16/2020 07:20 PM - Redmine Admin
- Subject changed from Zoom API to Video Conference API - twillio

https://www.twilio.com/

twillio detail:
hasstag@gmail.com
pass:london03214454246

#2 - 05/18/2020 09:52 PM - muhammad amir

18-05-2020

work on RND regarding integration and availability on video call -> (1 hour)

#3 - 08/06/2020 01:37 PM - Rana Tahir
- Status changed from New to Hold

Files
zoom-sdk-key.txt 100 Bytes 05/16/2020 Redmine Admin
05/05/2025 1/1
